package com.example.courseworkkotlin

import android.content.Intent
import android.os.Bundle
import androidx.appcompat.app.AppCompatActivity
import com.example.courseworkkotlin.databinding.ActivityInstructionBinding

class Instruction : AppCompatActivity() {
    private lateinit var binding: ActivityInstructionBinding

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = ActivityInstructionBinding.inflate(layoutInflater)
        setContentView(binding.root)

        binding.buttonProf.setOnClickListener { startActivity(Intent(this, Profile::class.java)) }
        binding.homeInst.setOnClickListener { startActivity(Intent(this, HomeScreen::class.java)) }
    }
}